#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-pragmas-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-pragmas-plugin-1.0.1.0-5ZtOrbQm7tvHsxVF7RvDmQ
key:                  hls-pragmas-plugin-1.0.1.0-5ZtOrbQm7tvHsxVF7RvDmQ
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Pragmas plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  ec8232e1fcad4912257e2ebbdcd76cda
exposed:              True
exposed-modules:      Ide.Plugin.Pragmas
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-pragmas-plugin-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-pragmas-plugin-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/hls-pragmas-plugin-1.0.1.0

hs-libraries:         HShls-pragmas-plugin-1.0.1.0-5ZtOrbQm7tvHsxVF7RvDmQ
depends:
    base-4.15.0.0 extra-1.7.10-32H3SA4Yf8dI1sU3NgBQjm
    fuzzy-0.1.0.1-L4WzauzD4qYIgJRkexcBQF
    ghcide-1.4.1.0-4joxo311aGIAIzx366rTz5
    hls-plugin-api-1.2.0.0-K5LLTEW3q4556cuXIMu76d
    lens-5.0.1-8m6Wsht5i4xJUQOyMfVULO
    lsp-1.2.0.1-2mclQUhAQLH12mhQtTde8R text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-FVdmWuNRiZiBPBGw5WvZRu

haddock-interfaces:
    /usr/share/doc/haskell-hls-pragmas-plugin/html/hls-pragmas-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-pragmas-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

